.centered-paragraph {
	margin: 0 auto;
	max-width: none;
	white-space: unset;
	width: 100%;
	background: #f9f5f1;
	color: #1d1d1b;
}

p {
	margin-top: 0;
	margin-bottom: 0;
}

.bg_fff{
	background: #fff;
}

.bg_ededed{
	background: #ededed;
}

/*============= FILTRO =============*/

#projects-search{
	display: none;
}

.hero-filter-projects__text-filters__texts{
	display: none;
}

.hero-video {
	height: auto;
	background: #000;
}

.hero-filter-projects__text-filters {
	margin-bottom: 20px;
	margin-top: 20px;
}

.hero-video__texts {
	align-items: flex-start;
}

/*============= FIN FILTRO =============*/

/*============= HERO VIDEO =============*/

.hero-video-2{
	height: 500px;
}

.hero-video-2 .hero-video__texts {
	bottom: 24%;
}

.hero-video__texts {
	text-align: left;
}

.hero-video__texts__title {
	text-align: left;
}

.hero-video__texts__pretitle {
	text-align: left;
}

/*============= FIN HERO VIDEO =============*/

/*============ GALERIA ==============*/

.gallery-wrap {
	display: flex;
	flex-direction: row;
	width: 100%;
	height: 70vh;
	gap: 8px;
}

.item::after {
	background: linear-gradient(90deg, rgba(0, 0, 0, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
}

 .item {
	 flex: 1;
	 height: 100%;
	 background-position: center;
	 background-size: cover;
	 background-repeat: none;
	 transition: flex 0.8s ease;
}
 .item:hover {
	 flex: 7;
}
 .item-1 {
	 background-image: url('https://imagina.cl/content/uploads/2025/05/proyectos_new/proyectos_01_02.jpg');
	 background-position: 0;
}
 .item-2 {
	 background-image: url('https://imagina.cl/content/uploads/2025/05/proyectos_new/proyectos_02_02.jpg');
	 background-position: 0;
}
 .item-3 {
	 background-image: url('https://imagina.cl/content/uploads/2025/05/proyectos_new/proyectos_03_02.jpg');
	 background-position: 0;
}
 .item-4 {
	 background-image: url('https://imagina.cl/content/uploads/2025/05/proyectos_new/proyectos_04_02.jpg');
	 background-position: 0;
}

.texto_tipo_proyecto {
	rotate: -90deg;
	width: 500px;
	position: absolute;
	top: 43%;
	left: -184px;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 30px;
	color: #fff;
	z-index: 9;
}

/*============ FIN GALERIA ==============*/

/*============ PROYECTOS GALERIA ==============*/

.active1{
  background-color:#568756;
  padding:21px 10px;
}

.specs{
 background-color:#fff;
}
#specs-subone,#specs-subtwo,#specs-subthree,#specs-subfour{
  display:none
}

#specs-subone br,#specs-subtwo br,#specs-subthree br,#specs-subfour br{
	 display: none;
 }

/*============ FIN PROYECTOS GALERIA ==============*/

/*============ TABS COMUNA ==============*/

 .tabs {
	 position: relative;
	 background: white;
}
 .tabs input[name="tab-control"] {
	 display: none;
}
 .tabs .content section h2, .tabs ul li label {
	
}
 .tabs ul {
	 list-style-type: none;
	 display: inline-flex;
	 flex-direction: row;
	 justify-content: space-between;
	 align-items: flex-end;
	 flex-wrap: wrap;
}
 .tabs ul li {
	 box-sizing: border-box;
	 flex: 1;
	 text-align: center;
}
 .tabs ul li label {
	 transition: all 0.3s ease-in-out;
	 color: #929daf;
	 padding: 5px auto;
	 overflow: hidden;
	 text-overflow: ellipsis;
	 display: block;
	 cursor: pointer;
	 transition: all 0.2s ease-in-out;
	 white-space: nowrap;
	 -webkit-touch-callout: none;
}
 .tabs ul li label br {
	 display: none;
}
 .tabs ul li label svg {
	 
	 vertical-align: bottom;
	 margin-right: 0.2em;
	 transition: all 0.2s ease-in-out;
}
 .tabs ul li label:hover, .tabs ul li label:focus, .tabs ul li label:active {
	 outline: 0;
}
 .tabs ul li label:hover svg, .tabs ul li label:focus svg, .tabs ul li label:active svg {
	 
}
 .tabs .slider {
	 position: relative;	 transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
}
 .tabs .slider .indicator {
	 position: relative;
	 max-width: 100%;
	 margin: 0 auto;
	 background: #428bff;
	 border-radius: 1px;
}
 .tabs .content {
	 /*margin-top: 30px;*/
}
 .tabs .content section {
	 display: none;
	 animation-name: content;
	 animation-direction: normal;
	 animation-duration: 0.3s;
	 animation-timing-function: ease-in-out;
	 animation-iteration-count: 1;
	 line-height: 1.4;
}
 .tabs .content section h2 {
}
/*
 .tabs .content section h2::after {
	 content: "";
	 position: relative;
	 display: block;
	 width: 30px;
	 height: 3px;
	 background: #428bff;
	 margin-top: 5px;
	 left: 1px;
}
*/
 .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
	 cursor: default;
	 color: #000;
	 border-bottom: 1px solid #000;
}
 .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label svg {
	 fill: #428bff;
}
 @media (max-width: 600px) {
	 .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
		 background: rgba(0, 0, 0, 0.08);
	}
}
 .tabs input[name="tab-control"]:nth-of-type(1):checked ~ .slider {
	 transform: translateX(0%);
}
 .tabs input[name="tab-control"]:nth-of-type(1):checked ~ .content > section:nth-child(1) {
	 display: block;
}
 .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
	 cursor: default;
	 color: #000;
	 border-bottom: 1px solid #000;
}
 .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label svg {
	 fill: #428bff;
}
 @media (max-width: 600px) {
	 .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
		 background: rgba(0, 0, 0, 0.08);
	}
}
 .tabs input[name="tab-control"]:nth-of-type(2):checked ~ .slider {
	 transform: translateX(100%);
}
 .tabs input[name="tab-control"]:nth-of-type(2):checked ~ .content > section:nth-child(2) {
	 display: block;
}
 .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
	 cursor: default;
	 color: #428bff;
}
 .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label svg {
	 fill: #428bff;
}
 @media (max-width: 600px) {
	 .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
		 background: rgba(0, 0, 0, 0.08);
	}
}
 .tabs input[name="tab-control"]:nth-of-type(3):checked ~ .slider {
	 transform: translateX(200%);
}
 .tabs input[name="tab-control"]:nth-of-type(3):checked ~ .content > section:nth-child(3) {
	 display: block;
}
 .tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
	 cursor: default;
	 color: #428bff;
}
 .tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label svg {
	 fill: #428bff;
}
 @media (max-width: 600px) {
	 .tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
		 background: rgba(0, 0, 0, 0.08);
	}
}
 .tabs input[name="tab-control"]:nth-of-type(4):checked ~ .slider {
	 transform: translateX(300%);
}
 .tabs input[name="tab-control"]:nth-of-type(4):checked ~ .content > section:nth-child(4) {
	 display: block;
}
 @keyframes content {
	 from {
		 opacity: 0;
		 transform: translateY(5%);
	}
	 to {
		 opacity: 1;
		 transform: translateY(0%);
	}
}
 @media (max-width: 1000px) {
	 .tabs ul li label {
		 white-space: initial;
	}
	 .tabs ul li label br {
		 display: initial;
	}
	 .tabs ul li label svg {
		 height: 1.5em;
	}
}
 @media (max-width: 600px) {
	 .tabs ul li label {
		 padding: 5px;
		 border-radius: 5px;
	}
	 .tabs ul li label span {
		 display: none;
	}
	 .tabs .slider {
		 display: none;
	}
	 .tabs .content {
		 margin-top: 20px;
	}
	 .tabs .content section h2 {
		 display: block;
	}
}

/*============ FIN TABS COMUNA ==============*/


 /*=============== MAPA =================*/ 
 
 .hotspot,.hotspot2 {
	 color: #fff;
	 position: absolute;
	 transition: all .3s ease
 }
 
 .hotspot:hover .hotspot-content {
	 opacity: 1;
	 visibility: visible
 }
 
 .hotspot:hover .hotspot-target {
	 background-color: #635b5f;
	 border: 2px solid #635b5f;
	 color: #fff;
	 transition: all .3s ease
 }
 
 .hotspot-1 {
	 left: 57%;
	 top: 9%
 }
 
 .hotspot-2 {
	 left: 42%;
	 top: 63%
 }
 
 .hotspot-3 {
	 left: 40%;
	 top: 72%
 }
 
 .hotspot-4 {
	 left: 84%;
	 top: 74%
 }
 
 .hotspot-5 {
	 left: 36%;
	 top: 77%
 }
 
 .hotspot-6 {
	 left: 48%;
	 top: 84%
 }
 
 .hotspot-7 {
	 left: 29.5%;
	 top: 64%
 }
 
 .hotspot-8 {
	 left: 26.5%;
	 top: 75.5%
 }
 
 .hotspot-9 {
	 left: 87%;
	 top: 75%
 }
 
 .hotspot-container {
	 margin: 0 auto;
	 max-width: 1300px;
	 position: relative
 }
 
 .hotspot-content {
	 background-color: #d5c7bb;
	 border-radius: 0;
	 border-radius: 50px 0 0 50px;
	 color: #fff;
	 font-size: 16px;
	 left: -10px;
	 line-height: 19px;
	 margin-top: 0;
	 opacity: 0;
	 padding: 5px;
	 position: absolute;
	 text-align: center;
	 top: 38px;
	 transition: all .3s ease;
	 -webkit-transition: opacity .3s,visibility .6s;
	 transition: opacity .3s,visibility .6s;
	 visibility: hidden;
	 width: 245px;
	 z-index: 100
 }
 
 .hotspot-image,.hotspot-image2 {
	 display: block;
	 transition: all .3s ease
 }
 
 .hotspot-content img {
	 border-radius: 50px;
		 height: 80px;
 }
 
 .hotspot-content p {
	 font-size: 12px;
	 font-weight: 500;
	 line-height: 15px;
	 margin: 0;
	 color: #383339;
 }
 
 .hotspot-content h5 {
	 font-size: 17px;
	 line-height: 17px;
	 padding-bottom: 0
 }

.hotspot-content a{
	color: #b03d37;
}
 
 .hotspot-target {
	 align-items: center;
	 animation: pulse2 3s cubic-bezier(.19,1,.22,1) infinite both;
	 background-color: #b03d37;
	 border: 2px solid #b03d37;
	 border-radius: 50%;
	 color: #fff;
	 cursor: pointer;
	 display: flex;
	 font-size: 1.6em;
	 font-weight: 300;
	 height: 35px;
	 justify-content: center;
	 line-height: 1;
	 padding-bottom: 0;
	 text-align: center;
	 width: 35px
 }
 
 .hotspot-target2 {
	 animation: pulse3 3s cubic-bezier(.19,1,.22,1) infinite both;
	 background-color: #fff;
	 border: 2px solid #fff;
	 color: #000
 }
 
 @keyframes pulse2 {
	 0% {
		 -webkit-box-shadow: 0 0 0 0 #eb3131;
		 box-shadow: 0 0 0 0 #fa2929
	 }
 
	 50% {
		 -webkit-box-shadow: 0 0 0 40px rgba(92,112,214,0);
		 box-shadow: 0 0 0 40px rgba(92,112,214,0)
	 }
 }
 
 @keyframes pulse3 {
	 0% {
		 -webkit-box-shadow: 0 0 0 0 #fff;
		 box-shadow: 0 0 0 0 #fff
	 }
 
	 50% {
		 -webkit-box-shadow: 0 0 0 40px rgba(92,112,214,0);
		 box-shadow: 0 0 0 40px rgba(92,112,214,0)
	 }
 }
 
 /*=============== FIN MAPA =================*/ 
 
 /*=============== PROYECTOS  =================*/
 
 .subcontainer {
 	width: 93.58%;
 }
 
 .projects-search__projects__cards__card__link__img-box__img {
 left: 0;
 }
 
#projects-search-2 br{
	 display: none;
 }
 
 .projects-search__projects__cards__card__link__texts__change-box__caracteristics {
	 left: 0;
 }
 
 .projects-search {
	 padding-top: 20px;
 }
 .projects-search__projects__cards {
	 margin: 0 auto 0px;
 }
 
 /*=============== FIN PROYECTOS  =================*/ 